Apple soluciona el error de la App Store para los usuarios con iOS 3.1.3

Ayer os contábamos que los usuarios de iPhone con iOS 3.1.3 y anteriores habían dejado de poder descargar aplicaciones desde la App Store, la única forma era descargarlas desde iTunes y sincronizar.

El problema ya se ha solucionado, al parecer había sido un simple error por parte de Apple, y los usuarios de dispositivos más antiguos ya pueden descargar aplicaciones de nuevo desde sus dispositivos, no es necesario instalar nada, ni sincronizar ni nada; simplemente funciona otra vez.

Si tienes un dispositivo con iOS 3.1.3 cuéntanos si todo vuelve a funcionar en los comentarios.

via|iDB

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

Categorías

App store, iOS 3

Gonzalo R.

Arquitecto y geek, apasionado de internet, las nuevas tecnologías y el mundo Apple.

10 comentarios

  1.   Tomy dijo

    Siguen funcionando en realidad en mi iphone 2g con 3.1.3 nunca fallaron pude descargar cosas incluso cuando los blogs decian que no se podia todavia hay muchos device con 3.1.3 iphones2g y ipodtouch 1g y algunos itouch 2g y iphone 3g asi que no creo que apple vaya a elimiarn tal cosa ya que el ios 3.1.3 es el ultimo en salir para ciertos device y ya que inclyen el appstore seria descabellado que limitaran a los device solo usar itunes

  2.   Cibertati dijo

    Digo lo mismo que Tomy! Por lo menos aca en Argentina; nunca existio tal fallo; incluso cuando en todos los blog salio la notica yo podia bajar normalmente aplicaciones con mi viejo 2G con iOS 3.1.3.
    Aunque queden cada vez menos aplicaciones que sigan corriendo en 3.1.3, no creo que apple cierre una minima posibilidad de venta; los usuarios de 3.1.3 siguen siendo un potencial de venta.

  3.   Nano dijo

    Yo tengo ios 4.3.3 y desde ayer no me deja actualizar las aplicaciones instaladas y me dice q mi dispositivo necesita ios 5 !!!!!!!!!!!!! ME OBLIGAN A ACTUALIZAR???? Y si no kiero???

  4.   josimar dijo

    itunes no me quiere actualizar el firware de iphone 3.1.3

  5.   Mervin dijo

    no funciona

  6.   Marce dijo

    Aun no puedo descargar aplicaciones, el equipo no melo permite

  7.   Yedux406 dijo

    tengo IOS 3.1.3 en un IPOD TOUCH 1G y cuando Quiero aplicar las aplicaciones no puedo     
    necesito ayuda

  8.   Gr00v3r dijo

    Tengo un ipod touch 2g y la verdad que no funciona,tengo que andar crackeando en dispositivo porque la appstore no deja descargar nada

  9.   estrella21 dijo

    tengo un iphone 3.1.3 pero de repente se me apago y me sale que lo conecte al itune pero al hcerlo me tira error y yaaa no se que hcer

  10.   carrancho dijo

    Simplemente no funciona, no descarga nada, todas las aplicaciones necesitan una versión 4 ó 5

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *